/**
 * Class Calc - write a description of the class here
 * 
 * @author: Kleanthis Thramboulidis
 * date: 
 */
import java.util.*;

public class Calc{

	public static void main(String[] argv){

		Stack st = new Stack();
		Operand op = new Operand(st);
		CalculatorGui cg=new CalculatorGui(op);
		op.setCalculatorGui(cg);
      }
}		
